summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-qt: Drop Qt 5.9.6Andreas Sturmlechner2018-12-081-58/+0
| | | | | | | | | | | | | 5.11.1 is stable for some time, with 5.11.3 already being prepared. We did not bother to bump 5.9.7 anymore, and there are several sec fixes in these later versions. Depends on app-misc/geoclue:0 to be removed from repo. Does not build against >=OpenSSL-1.1. Does not build against >=ffmpeg-4. Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
* dev-qt/qtdeclarative: stable 5.9.6 for ppc, bug #655664Sergei Trofimovich2018-09-081-1/+1
| | | | | | Tested-by: ernsteiswuerfel Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc"
* dev-qt/qtdeclarative: ppc64 stable wrt bug #655664Mikle Kolyada2018-08-221-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-qt/qtdeclarative: keyworded 5.9.6 for sparcRolf Eike Beer2018-08-171-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* dev-qt/qtdeclarative: x86 stable (bug #655664)Thomas Deutschmann2018-07-151-1/+1
| | | | Package-Manager: Portage-2.3.42, Repoman-2.3.9
* dev-qt/qtdeclarative: amd64 stable wrt bug #655664Mikle Kolyada2018-07-131-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-qt: Add Qt 5.9.6Andreas Sturmlechner2018-06-131-0/+58
Package-Manager: Portage-2.3.40, Repoman-2.3.9